WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Role Approved Comment

This plugin will allow any specified role to have their comments automatically approved.

Does the capsman plugin need to be installed first?

No. The capsman module is used to turn the capability on and off, but is not a prerequisite to installing or using this plugin. Once the capabilities are set, the capsman extension could be deactivated without any effect on this plugin.

Requires: 2.0.2 or higher
Compatible up to: 2.8.4
Last Updated: 2009-11-24
Downloads: 626

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1